DUMP_XSETTINGS(1)

NAME
dump_xsettings - prints X11 application settings from an XSETTINGS provider

SYNOPSIS
dump_xsettings [options]

DESCRIPTION
The XSETTINGS specification provides a method to notify X11 applications about changes to system settings. dump_xsettings prints an X screen's current settings using xsettingsd(1)'s configuration file format.

OPTIONS

-h, --help
    Display a help message and exit.

-s, --screen=SCREEN
    Use the X screen numbered SCREEN (default is 0).

BUGS
https://github.com/derat/xsettingsd/issues

SEE ALSO
xsettingsd(1)

AUTHOR
dump_xsettings was written by Daniel Erat <dan@erat.org>.